none
Expression Blend 2 Service Pack 1 not getting Install

    Question

  • hi,

    i am trying to install  Expression Blend 2 Service Pack 1 .

    its giving me error:

     Expression Blend 2 Service Pack 1 may have failed to install. Windows installer returned Error code 1605

     

    please suggest me solution on same ASAP .

     


    Monday, October 13, 2008 2:43 AM

Answers

All replies

  •  Hi see this one

    Normal 0 false false false EN-US X-NONE X-NONE /* Style Definitions */ table.MsoNormalTable {mso-style-name:"Table Normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-priority:99; mso-style-qformat:yes; mso-style-parent:""; mso-padding-alt:0in 5.4pt 0in 5.4pt; mso-para-margin:0in; mso-para-margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:11.0pt; font-family:"Calibri","sans-serif"; mso-ascii-font-family:Calibri; mso-ascii-theme-font:minor-latin; mso-fareast-font-family:"Times New Roman"; mso-fareast-theme-font:minor-fareast; mso-hansi-font-family:Calibri; mso-hansi-theme-font:minor-latin; mso-bidi-font-family:"Times New Roman"; mso-bidi-theme-font:minor-bidi;}

    http://silverlight.net:80/GetStarted/sl2rc0.aspx

    here comes new version of blend so it can also produce some problem when you download the older version . 

     

     

    Monday, October 13, 2008 3:00 AM
  • Hi I can second it,

    for me it is error code 1603. I also tried to remove SP1 for RC0 but it also don't work.

    Regards,
    Ladislav

    Tuesday, October 14, 2008 8:06 AM
  •  

     

    :p I get it as well after the Agreement dialoge...

    Tuesday, October 14, 2008 8:24 AM
  • try to follow this post: http://silverlight.net/forums/p/37127/108665.aspx#108665 

    you may get answer on same post

     

    Tuesday, October 14, 2008 9:36 AM
  • Hi Suyog,

    you Got solution of your Problem or what.

    I was reading your Post at http://silverlight.net/forums/p/37127/108665.aspx#108665  from there you Directed to this post.

    It is little frustrating that i am finding from here you are Redirecting to another post.

     

    Tuesday, October 14, 2008 9:43 AM
  •  yes Harsh,

    its going in loopback,

    but in both post having same problem.

    so i want user to keep in touch with both to solve 

    Tuesday, October 14, 2008 9:52 AM
  • That's Great Suyog .

    But you are marking in every post your answer as answer also.

     So it is bit confusing.Because if i went from here to there i thought  you already got solution of that Problem as you have marked your answer as answer.

    Tuesday, October 14, 2008 9:58 AM
  • SP1 is for Blend 2 only and wont intstall on Blend 2.5 June edition.

    Tuesday, October 14, 2008 10:06 AM
  •  I believe the link provided in the 'getting started' area is for the service pack ONLY, not the full app.  You should be able to install the service pack once you have expression blend 2 installed (trial, or otherwise).

    Tuesday, October 14, 2008 10:08 AM
  • Sadly I have the same problem, with a fresh install of Expression Blend 2.0.1523.0 (French). The SP1 won't install, with error 1605.

     

    I haven't found any solution yet, but could this be language related?

    Tuesday, October 14, 2008 12:15 PM
  • Hi,

    For some reason I thought Expression Blend was some kind of freeware, perhaps because of the preview... But it isn't of course and thats why the SP intended for full version of expression Blend isn't aplicable by itself... Just like ccoombs says...

     You can all try and download the trial here:
    http://www.microsoft.com/expression/products/Overview.aspx?key=blend

     After this there should really be no problem to install the service pack...

     

    So.. Thats all there is to it... 

    Ps. I just had to try my serial key from Expression Blend 1... But alas, didn't work... as suspected Stick out tongue

     --------------------------------------
    Jesper Wilfing
    System Developer
    http://www.xlscheduler.com

     

     

    Tuesday, October 14, 2008 12:44 PM
  • SP1 is for Blend 2 only and wont intstall on Blend 2.5 June edition.

    Both 2.0.xxx or 2.1.xxx(Blend 2.5 June preview edition) can not installing Blend SP1 successful.

    Wednesday, October 15, 2008 1:56 AM
  • Hi,

    I uninstalled the Expression Design. After it I uninstalled SP1 for RC0 and then I could install the new SP1.

    Regards,
    Ladislav

    Wednesday, October 15, 2008 3:50 AM
  • As far as I know, the Servicepack is only for the english Version of Blend.

    You should completly uninstall all versions of Blend ... especialy the 2.5 and other beta-versions.

    Then download and install the english trial:
    http://www.microsoft.com/downloads/details.aspx?FamilyId=5FF08106-B9F4-43CD-ABAD-4CC9D9C208D7&displaylang=en

    After that you an install the SP1.

    This works for me with the  same errorm 1605

    Chris

    Wednesday, October 15, 2008 7:45 AM
  •  hi ,

    finally i resolved this issue.

    for Silverlight 2 RTM apps to get Blend working  follow steps:

    1. unistall all previous Blend versions.

    2. install Blend 2

    http://www.microsoft.com/downloads/details.aspx?FamilyId=5FF08106-B9F4-43CD-ABAD-4CC9D9C208D7&displaylang=en

    3. install Blend 2 SP1

    http://www.microsoft.com/downloads/details.aspx?FamilyId=EB9B5C48-BA2B-4C39-A1C3-135C60BBBE66&displaylang=en

     now its working without any error.

     

    Refer :

    http://silverlight.net/getstarted/default.aspx 

     

    Thursday, October 16, 2008 12:13 AM
  • Hi all !!

    Before installing Expression Blend 2 Service Pack 1

    you must install first:

    - .NET Framework 3.5 Service Pack 1.

  • - Expression Blend 2 Trial.
  •  
  • if you have more questions please refer to http://www.microsoft.com/downloads/details.aspx?FamilyId=5FF08106-B9F4-43CD-ABAD-4CC9D9C208D7&displaylang=en#Overview
  •  
  • Regards
  •  
  • David

Thursday, October 16, 2008 9:29 AM
  • Ok i think the solution for errorcode 1605 is, to install the newest english(!) Version of Blend2.

    But when will the SP1 available for foreign languages? This Month? We have some German installations of Expression Studio for developing SL2-Applications (actual is impossible in this combination).

    Monday, October 27, 2008 12:14 AM